Subject: Ticket Assigned - Return Items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 02:17:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Items To Whom it May concern;
I have 4 return items, Monday March 8. A pickup driver sent a message to me at Tuesday night @ 7:38 which I’m already at work.  The problem is he didn’t send a message earlier so that I can bring the items with me. I’ve asked him to come tomorrow, but he said automatically cancel so I need to make return again. That’s why I called the customer care hoping I can get a help. As what SHE said she will make a note of time of deliveries for me I told to her if weekdays until 2pm only I’m at home and Weekdays the whole day.
Wednesday I received a message again from delivery pickUp @ 6:34 and I said he should call me earlier so that I can bring the items. And he said he will arrange the pickup tomorrow. 
Yesterday I bring the items with me, hoping pickUp will send a message, but no one send a message to me...

If return items, I need to wait for long for pickUp but if Cash on Deliver transaction is very fast.
Hoping it should be the same service.

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232598